SOFTELメモ Developer's blog

会社概要 ブログ 調査依頼 社員募集 ...

【subversion】yumで1.6系がインストールされるようになった!@CentOS 5.6

今までは1.4系がインストールされてました。

# yum list installed | grep subversion
subversion.x86_64                        1.6.11-7.el5_6.4              installed

これでいちいちソースからコンパイルしなくてよくなります。

関連するメモ

コメント